Bug 736529 - [abrt] rhythmbox-2.90.1-15.git20110829.fc16: g_type_check_value: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-15.git20110829.fc16: g_type_check_value: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ed9bbd14f5665b7c4386c0cb65f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 23:14 UTC by D.S. Ljungmark
Modified: 2013-02-13 11:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:35:07 UTC


Attachments (Terms of Use)
File: maps (41.77 KB, text/plain)
2011-09-07 23:14 UTC, D.S. Ljungmark
no flags Details
File: backtrace (33.39 KB, text/plain)
2011-09-07 23:15 UTC, D.S. Ljungmark
no flags Details
File: backtrace (35.56 KB, text/plain)
2012-03-21 23:24 UTC, Marcin Wilk
no flags Details

Description D.S. Ljungmark 2011-09-07 23:14:55 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment:        Launched rhythmbox (with --no-plugins) against my music collection.
crash_function: g_type_check_value
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 01:10:08 2011
uid:            1000
username:       spider
var_log_messages: Sep  8 01:10:09 Waves abrt[16713]: saved core dump of pid 16623 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-08-01:10:08-16623.new/coredump (55021568 bytes)
xsession_errors: 

backtrace:      Text file, 34188 bytes
maps:           Text file, 42768 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6e6f16a76737601843d679ccbbbb324136819e00
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a7f6cf9d3550bf9b0df21c3cac4dff79bd47c4
:d093eb8b9812d88de7ed227522312059ad04ad57
:e1cf691bf012ac70d87872141a2b016038189838
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:44fe5f15defe9ce8f9be5450210d42ff4a718adc
:51c47d716991cd2efdf2d03241a16035c2ea5937
:918ff384bb2d8009446252ab5894b65df3d81a73
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b5d1aea5b0c4ee7d71ddd0574e7e7f5579c450aa
:fced0590b1aa308509df438f245ec840387ac9e3
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:000b03e3c4324ec2315fb286a382f91d95436d5c
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:1c705b733bb262e6e2d3e2e94d16c0ee681670c8
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:7a9bce07289e647bd5baf6ac682f032d44f9ffa5
:c3576e5624742604776888a8b3c62232a21bff50
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:7ccf5cb111a0cc7a1fba3a480ee48d957112e830
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:3e08f14ed2767ff642c7477a25b63214050e42cb
:3573a3628361e312fd72d870ca66b5c27a57fb58
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:d18f9f81643375be01c16645dd98359ca037acc1
:41bf74d2b3da5a336efe147996d05f92e959a497
:7744333b524f760d9832cc7df347e6f71eb01344
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:25b834f4c4dc534708635ff1064e2fe02a366a62
:0a3a1295cfc1c29643cc8d7bd852575c677b2db3
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:c273ea1ecd0bb2141b323e68c68dc2810bd13713
:b59a8e57c8960df26e6cd8f7d4ba4bab52f9c8f4
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:d9b212499ba863d2e1c245bff74f0961571a2b96
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:6bd1330e8e4169846204992730118658bd4358ba
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:ca5927beece7d1d840b64d1d6bb63d64f1c310cc
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:3e113d18232e9368a3d33d061ee14e221202b1cc
:7a4da3933553128b75092e8d00635d26f6c9fac9
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:260831c9845145d7b21dacf8b4105be124ec4b43
:8b8a531fadf56c439f7abdad88579c368846b998
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:9c23cc77b5763600b189289e892983ebb6c172c8
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6eb9cdf480446ee73a448849f4c706188496ab56
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:7242baaa222eda54321781401e6253bb02ddbb9d
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:cfa22181b1fef9573da3671df63029c531dc8e1b
:e396db4c826678606e156a4a915cd2ddf5d6245f
:206a5869a7f2789e2f7c51d0175a711f51abe824
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:3b79122fb2c020b17391a556902659a78921d446

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1315411808
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315411551
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315411551
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315411569
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc16.x86_64 (Fedora Project) 1315421387
:/usr/lib64/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1315421390
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/libavutil.so.50.43.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/usr/lib64/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1315411602
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/usr/lib64/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-2.fc16.x86_64 (RPM Fusion) 1315421389
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1315411975
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315411631
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.x86_64 (Fedora Project) 1315411957
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412101
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.x86_64 (RPM Fusion) 1315421386
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315411538
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315411548
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/gstreamer-0.10/libgstapetag.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315411566
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.x86_64 (Fedora Project) 1315411713
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libavformat.so.52.110.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411535
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.x86_64 (RPM Fusion) 1315421384
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/libexec/rhythmbox-metadata rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315412185
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315411566
:/usr/lib64/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/gstreamer-0.10/libgstwavparse.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315412190
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-3.fc16.x86_64 (Fedora Project) 1315411598
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315411548
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411539
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1315411712
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libx264.so.115 x264-libs-0.0.0-0.30.20110714.fc16.x86_64 (RPM Fusion) 1315421385
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1315411708
:/usr/lib64/libavcodec.so.52.122.0 ffmpeg-libs-0.7.1-1.fc16.x86_64 (RPM Fusion) 1315421388
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315411539
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315412324
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1315411602
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315412103
:/usr/lib64/gconv/CP1252.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525

environ:
:LANG=en_US.UTF-8
:DISPLAY=:0.0
:SHLVL=1
:LOGNAME=spider
:XDG_VTNR=2
:GNOME_KEYRING_PID=5811
:IMSETTINGS_MODULE=none
:XAUTHORITY=/var/run/gdm/auth-for-spider-Za3DSR/database
:PWD=/home/spider
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_SESSION_ID=18
:DESKTOP_SESSION=gnome
:GDMSESSION=gnome
:GNOME_KEYRING_CONTROL=/tmp/keyring-aO3AfH
:USERNAME=spider
:WINDOWPATH=2
:COLORTERM=gnome-terminal
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zdYZg0wgsj,guid=a497e548bea6cdddd833b3000000047e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/spider
:_=/usr/bin/rhythmbox
:SDL_AUDIODRIVER=pulse
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315417693.668931-1523348892
:OLDPWD=/home/spider/.gnome2/rhythmbox
:SHELL=/bin/zsh
:HOSTNAME=Waves.darkmere
:QT_IM_MODULE=xim
:WINDOWID=4220121
:TERM=xterm
:HISTSIZE=2000
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5815,unix/unix:/tmp/.ICE-unix/5815
:SSH_AUTH_SOCK=/tmp/keyring-aO3AfH/ssh
:PATH=/usr/local/bin:/usr/bin:/bin:/home/spider/bin:/usr/local/sbin:/usr/sbin:/sbin
:HOME=/home/spider
:XDG_SEAT=seat0
:XMODIFIERS=@im=none
:XDG_RUNTIME_DIR=/run/user/spider
:GPG_AGENT_INFO=/tmp/keyring-aO3AfH/gpg:0:1
:USER=spider
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:
:PULSE_PROP_media.role=music

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12512304 11648317 4325376 3902277 3902277
:/dev/sdb3 /boot ext4 1024 1024 495844 460413 434813 128016 127795 127795
:

Comment 1 D.S. Ljungmark 2011-09-07 23:14:59 UTC
Created attachment 522017 [details]
File: maps

Comment 2 D.S. Ljungmark 2011-09-07 23:15:00 UTC
Created attachment 522018 [details]
File: backtrace

Comment 3 D.S. Ljungmark 2011-09-07 23:18:42 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
More crashes while indexing my music collection.

Comment 4 D.S. Ljungmark 2011-09-08 08:12:17 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Started Rhythmbox, metadata indexer crashing on something in my music dir. Unsure what's going on. (one of many identical bugs, retracing them all)

Comment 5 D.S. Ljungmark 2011-09-08 08:12:54 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Started Rhythmbox, metadata indexer crashing on something in my music dir. Unsure what's going on. (one of many identical bugs, retracing them all)

Comment 6 abrt-bot 2012-03-20 16:01:20 UTC
Backtrace analysis found this bug to be similar to bug #744427 from component tracker. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 7 Marcin Wilk 2012-03-21 23:24:49 UTC
after installing mp3 fluendo plugin, when i use import directory and opened one with maaany files it jusr crashed

backtrace_rating: 3
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Marcin Wilk 2012-03-21 23:24:56 UTC
Created attachment 571883 [details]
File: backtrace

Comment 9 Fedora End Of Life 2013-01-16 11:57:27 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora End Of Life 2013-02-13 11:35:21 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.